@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);
@import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic);
@import url(http://netdna.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css);
*{-webkit-border-radius:0 !important;-moz-border-radius:0 !important;border-radius:0 !important;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.dropdown-menu li{border-bottom:solid 1px #DDD;}
body{font-size:14px;background:url(../images/bg5.jpg) center top no-repeat;background-size:cover;background-attachment:fixed;font-family: 'Open Sans', sans-serif;}
h1, h2, h3, h4, h5, h6 ,h7, h8, h9,{font-family: 'Open Sans', sans-serif!important; color:#555;}
.arty h3 {
    font-size: 22px;
    font-weight: 900;
    margin-top: 0;
    padding-top: 0;
	width:calc(100% - 295px);
	float:right;
}
.arty{background:#FFF!important;border:solid 1px #ddd;width:100%;padding:20px;margin-bottom:22px;float:left;-webkit-box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.05);-moz-box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.05);box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.05);position:relative;}
.arty:first-child a.fbimage{width:100%;height:auto;float:left;margin-bottom:25px;}
.arty:first-child h3{font-size:30px;font-weight:800;float:left;width:100%;}
.arty:first-child p{width:100%; float:left;}
.arty:first-child .pw-widget{width:100%; float:left;}

.arty a.fbimage{width:275px;height:auto;float:left;margin-bottom:15px;margin-right:20px;margin-bottom:30px}
.arty a.fbimage img{width:100%;height:auto;float:left;border:none;}
.arty h3{margin-top:0;padding-top:0;font-size:22px;font-weight:900;}
.arty .bloginfo{color:#555; font-size:11px; font-weight:700; margin-bottom:5px; width:calc(100% - 295px); float:left;	}
.arty p{width:calc(100% - 295px); float:right; }

.arty h3 a{color:#333;}
.arty:nth-child(even) a.fbimage{width:275px;height:auto;float:right;margin-bottom:15px;margin-left:20px;margin-right:0;margin-bottom:32px}
.arty:nth-child(even) h3{margin-top:0;padding-top:0;font-size:22px;font-weight:700;}

.arty:nth-child(even) .pw-widget{width:calc(100% - 295px); float:left;}

.blognav{background:#FFF!important;border:solid 1px #ddd;width:calc(100% - 20px);padding:10px 15px;margin-bottom:22px;-webkit-box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.05);-moz-box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.05);box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.05);position:relative;max-width:1130px;margin-left:auto;margin-right:auto;height:55px;}
.sectionlist{background:#FFF;border:solid 1px #DDD;padding:20px;float:left;width:100%;height:auto;-webkit-box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.05);-moz-box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.05);box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.05);margin-bottom:20px;}
.sectionlist ul{list-style:none;list-style-image:none;padding:0;margin:0;}
#storeitems ul li{border:none;}
#storeitems ul li a{text-align:center;width:100%;font-size:11px;font-weight:700;}
#storeitems ul li a .title{text-align:center;width:100%;font-size:11px;float:left;margin:0;}
#storeitems ul li a .price{text-align:center;font-size:18px;color:#8b0f04;width:100%;float:left;}
#storeitems ul li a img{width:65px;margin-right:auto;margin-left:auto;}
#actionitems ul li{border:none;}
#actionitems ul li a{text-align:center;width:100%;}
#actionitems ul li a img{margin-right:auto;margin-left:auto;}
.sectionlist ul li{width:100%;float:left;padding:10px 0px;border-bottom:solid 1px #ddd;}
.sectionlist ul li:last-child{border-bottom:none;}
.sectionlist ul li a{color:#555;font-weight:400;}
.sectionlist ul .title{color:#003349;width:100%;font-weight:600;font-size:14px;text-transform:uppercase;margin-bottom:10px;}
.sectionlist ul .title span{padding-right:30px;}
.sectionlist .title{color:#003349;width:100%;font-weight:600;font-size:14px;text-transform:uppercase;margin-bottom:10px;}
.sectionlist .title span{padding-right:30px;}
#slidercontrols{width:70px;height:30px;position:absolute;left:50%;margin-left:-35px;bottom:0;background:#FFF;margin-bottom:-15px;padding-right:5px;padding-left:5px;border:solid 1px #ddd;}
#prev{height:50px;width:20px;background:url(../images/prev.png) center no-repeat;float:left;margin-left:0px;position:absolute;left:0px;margin-top:-15px;}
#next{height:50px;width:20px;background:url(../images/next.png) center no-repeat;float:right;margin-right:0px;position:absolute;right:0px;margin-top:-15px;}
.topnav{width:100%;position:fixed!important;top:0;left:0;z-index:9000;display:table;background:url(../images/bg5.jpg) center top no-repeat;background-size:cover;background-attachment:fixed;}
.topnav .subnavwrap{width:100%;height:auto;float:left;background:url(../images/blacktrans.png);position: relative; z-index: 900009;}
.topnav .subnavwrap.attop{background:#003349;-webkit-box-shadow:0px 2px 5px 0px rgba(50, 50, 50, 0.31);-moz-box-shadow:0px 2px 5px 0px rgba(50, 50, 50, 0.31);box-shadow:0px 2px 5px 0px rgba(50, 50, 50, 0.31);}
.topnav .mainheader{width:100%;height:100px;}
.topnav .mainheader .inner .biglogo{width:150px;height:100px;float:left;background:url(../images/afalong.svg) center no-repeat;background-size:contain;}
.topnav .mainheader .inner{max-width:1150px;height:100px;margin-left:auto;margin-right:auto;}
.topnav .subnavwrap .subnav{max-width:1170px;margin-left:auto;margin-right:auto;background:url(../images/navbg.jpg) bottom repeat-x;height:auto;position:relative;}
.topnav .subnavwrap .subnav .meganav{padding:15px;width:100%;left:0;background:#f0f0f0;top:50px;position:absolute;display:none;-webkit-box-shadow:4px 4px 5px 0px rgba(50, 50, 50, 0.31);-moz-box-shadow:4px 4px 5px 0px rgba(50, 50, 50, 0.31);box-shadow:4px 4px 5px 0px rgba(50, 50, 50, 0.31);border-top:solid 5px #405167;}
.topnav .subnavwrap .subnav ul{padding:0;margin:0;list-style:none;list-style-image:none;float:left;width:100%;}
.topnav .subnavwrap .subnav ul li{float:left;width:auto;height:auto;position:relative;}
.topnav .subnavwrap .subnav ul li{padding:15px 14px;color:#ddd;font-size:14px;float:left;text-decoration:none;font-weight:400;text-transform:uppercase;}
.topnav .subnavwrap .subnav ul li{padding:15px 14px;color:#ddd;font-size:14px;float:left;text-decoration:none;font-weight:400;}
.topnav .subnavwrap .subnav ul li ul{height:auto;position:absolute;z-index:500;margin-left:-15px;width:225px;display:none;margin-top:15px;-webkit-box-shadow:4px 4px 5px 0px rgba(50, 50, 50, 0.31);-moz-box-shadow:4px 4px 5px 0px rgba(50, 50, 50, 0.31);box-shadow:4px 4px 5px 0px rgba(50, 50, 50, 0.31);border-top:solid 5px #405167;}
.topnav .subnavwrap .subnav ul li ul.widedrop{width:500px;}
.topnav .subnavwrap .subnav ul li ul.widedrop{width:500px;}
.topnav .subnavwrap .subnav ul li ul.widedrop li{border:none;border-right:solid 1px #222;width:250px;}
.topnav .subnavwrap .subnav ul li ul li{float:left;border-bottom:solid 1px #CCC;padding:10px 14px;width:225px;background:#f0f0f0;}
.topnav .subnavwrap .subnav ul li ul li:last-child{border-bottom:none;}
.topnav .subnavwrap .subnav ul li ul li:hover{float:left;border-bottom:solid 1px #CCC;padding:10px 14px;width:225px;background:#FFF;}
.topnav .subnavwrap .subnav ul li ul li{padding:10px 14px;}
.topnav .subnavwrap .subnav ul li.hasdrop:hover{}
.topnav .subnavwrap .subnav ul li.active{}
.topnav .subnavwrap .subnav ul li ul li:hover{}
.topnav .subnavwrap .subnav ul li ul li a{font-size:11px;color:#003349;}
.topnav .subnavwrap .subnav ul li a{color:#f0f0f0; text-decoration:none;font-weight:800;font-size:12px;}
.topnav .subnavwrap .subnav ul li a .caret{border-bottom-color:#FFFFFF;border-top-color:#FFFFFF;margin-left:3px;}
.topnav .subnavwrap .subnav ul li:hover{background:#405167;}
.topnav .subnavwrap .subnav ul li.donate{background:url(../images/donatebg.jpg) repeat-x bottom;}
.topnav .subnavwrap .subnav ul li.donate a{color:#333;}
.topnav .subnavwrap .subnav ul li.donate:hover{background:url(../images/donatebgover.jpg) repeat-x bottom;}
.topnav .subnavwrap .subnav ul li.getalerts{background:#861010;}
.topnav .subnavwrap .subnav ul li.getalerts:hover{background:#a11414;}
.fullstory{width:100%;padding:20px;margin-bottom:22px;float:left;position:relative;padding-top:0px;padding-left:0px;}
.fullstory h3{width:100%;float:left;margin:0;padding:0;font-size:42px;margin-bottom:10px;padding-bottom:10px;font-weight:900;color:#444;border-bottom:solid 1px #ddd;}
.fullstory .storycontent{width:100%;float:left;height:auto;font-size:14px;margin-bottom:20px; line-height: 20px!important;}
.fullstory .storycontent .fbimage{width:100%;height:auto;float:left;margin-bottom:15px;margin-right:20px;margin-bottom:20px}
.fullstory .storycontent .fbimage img{width:100%;height:auto;float:left;border:none;}{}

.fullstory .blogger{width:100%;float:left;margin-bottom:10px;}
.fullstory .blogger .bloggertitle{font-weight:700;font-size:12px;float:left;color:#666;margin-right:5px;}
.fullstory .blogger .bloggerimg{margin-left:auto;margin-right:auto;margin-bottom:5px;float:left;}
.fullstory .blogger .date{color:#777;font-weight:700;font-size:11px;float:left;margin-right:10px;}
.fullstory .blogger .bloggername{font-weight:700;font-size:11px;float:left;margin-right:8px;color:#555;}
.fullstory p{margin-bottom:22px;}
.storycol{width:75%;}
.storycolright{width:25%}
.fontcol1{width:15%;}
.frontcol2{width:58%;}
.frontcol3{width:27%;}
.smally img{width:100%;height:auto;float:left;margin-bottom:10px;}
.smally .title{font-size:14px;font-weight:600;margin-bottom:8px;text-transform:uppercase;}
.smally ul li a{font-size:12px;font-weight:600;}
.smally ul .title span{text-align:center;width:100%;}
.btnflt{float:left;}
.btnfltright{float:right!important;}
.ad{border:solid 1px #DDD;-webkit-box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.05);-moz-box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.05);box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.05);float:left;margin-bottom:25px;width:100%!important;}
.ad, .ad img{width:100%;float:left;height:auto;border:none;}
#sidenav{width:250px;height:100%;float:left;position:fixed;left:-250px;background:#222;}
#sidenav ul{width:250px;padding:0;margin:0;flaot:left;list-style:none;list-style-image:none}
#sidenav ul li{float:left;width:100%;height:auto;}
#sidenav ul li.hasdrop{background:url(../images/hasdrop.png);width:250px;}
#sidenav ul li ul{display:none;background:url(../images/ddbg.png) left top #111;width:250px;}
#sidenav ul li a{width:250px;text-align:left;color:#f0f0f0;padding:15px;font-size:14px;font-weight:400;float:left;text-decoration:none;border-top:solid 1px #222;border-bottom:solid 1px #323232;}
#sidenav ul li:hover{background:#323232;}
#sidenav ul li ul li a{padding:15px;width:220px;background:#111;border-top:solid 1px #000;border-bottom:solid 1px #212121;color:#CCC!important;}
#sidenav ul li ul li a:hover{background:#222;}
#sidenav ul li.hasdrop{background:url(../images/hasdrop.png) #222 right top no-repeat!important;width:250px;}
#sidenav ul li.hasdrop:hover{background:url(../images/hasdrop.png) #323232 right top no-repeat!important;}
.push{position:relative;}
.shim{height:155px;}
#owl-demo .item{background:#42bdc2;padding:0px 0px;margin:5px;color:#FFF;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;text-align:center;}
.searchtoggle{float:right;background:url(../images/search.png) center no-repeat;height:45px;width:55px;margin-top:5px;cursor:pointer;}
.searchtoggle:hover{float:right;background:url(../images/searchactive.png) center no-repeat;height:45px;width:55px;margin-top:5px;}
.searchtoggle.active{float:right;background:url(../images/searchactive.png) center no-repeat;height:45px;width:55px;margin-top:5px;}
.searchwrap{background:#f0f0f0;padding-top:10px;padding-bottom:10px;width:100%;float:left;border-bottom:solid 1px #CCC;display:none;}
.searchwrap .inner{max-width:700px;margin-left:auto;margin-right:auto;padding-left:20px;padding-right:20px;}
.gototop{padding:20px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background:url(../images/gotobg.png) center no-repeat;position:fixed;bottom:20px;right:20px;cursor:pointer;}
.mobilelogo{float:left;background:url(../images/afalmobile.svg) center no-repeat;background-size:contain;height:45px;width:45px;margin-top:5px;cursor:pointer;margin-top:0px;display:none;}
.bubble{position:relative;width:250px;height:105px;padding:0px;background:#FFFFFF;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.bubble:after{content:'';position:absolute;border-style:solid;border-width:15px 18px 15px 0;border-color:transparent #FFFFFF;display:block;width:0;z-index:1;left:-18px;top:37px;}
.gaa{margin-bottom:20px;padding-top:20px;padding-bottom:20px;background:url(../images/gaabg.png);}
.gaa:hover{background:url(../images/gaabgover.png);}
.blogtag{position:absolute;z-index:900;font-size:9px;padding:5px 10px;background:#8b0f04;color:#f0f0f0;text-transform:uppercase;font-weight:700;}
.wide{float:left;width:100%;}
.wide a{width:50%;float:left;font-size:12px;}
.login{float:right;margin-top:50px;border:none;border-radius:0;margin-right:10px;}
.login a{background:url(../images/loginbtns.png);color:#ddd;border:solid 1px #111;font-size:12px;text-transform:uppercase;}
.login a:first-child{-webkit-border-top-left-radius:3px;-webkit-border-bottom-left-radius:3px;-moz-border-radius-topleft:3px;-moz-border-radius-bottomleft:3px;border-top-left-radius:3px;border-bottom-left-radius:3px;}
.login a:last-child{-webkit-border-top-right-radius:3px;-webkit-border-bottom-right-radius:3px;-moz-border-radius-topright:3px;-moz-border-radius-bottomright:3px;border-top-right-radius:3px;border-bottom-right-radius:3px;}
.login a:hover{background:url(../images/loginbtnsover.png);color:#ddd;border:solid 1px #000;}
.aa_donate{width:100%;margin-bottom:20px;}
.aa_donate .donate{font-size:13px;font-weight:900;}
.aa_donate a span{margin-top:5px;margin-left:3px;}
.aa_donate .getalerts{font-size:13px;background:url(../images/gaabg.png);font-weight:900;}
.aa_donate .getalerts:hover{font-size:13px;background:url(../images/gabgpver.png);}
#midfooter{background:#222!important;border:none;border-bottom:solid 1px #444;padding:10px 15px;width:100%;}
#midfooter .midfootersocial{float:right;height:40px;with:auto;}
#midfooter .midfootersocial a{float:left;height:40px;}
#midfooter .midfootersocial img.floatleft{float:left;height:40px;}
#midfooter .inner{width:100%; max-width:1160px; margin-left:auto; margin-right:auto;}
#footer{background:#333!important;border:none!important;color:#f0f0f0;width:100%;padding:20px;}
#footer .col-md-2{margin-bottom:20px;float:left;display:block;height:auto;width:25%;}
#footer ul{width:100%; max-width:1170px; float:none; height:auto;margin:0;padding:0;list-style:none;list-style-image:none;}
#footer h5{font-weight:900;font-family:'Lato', sans-serif!important;border-bottom:solid 1px #555;padding-bottom:5px;}
#footer ul li{padding-top:5px;padding-bottom:5px;float:left;width:100%;}
#footer ul li a{color:#CCC;float:left;width:100%;}
#footer .row{width:100%; max-width:1170px; margin-left:auto; margin-right:auto; float:none;}
#mobilenavtoggle{display:none;float:left;}
.mobilenav{width:100%;padding:10px;position:fixed;z-index:999999999;background:url(../images/navbg.jpg) repeat-x;height:45px;display:none;padding-left:0;padding-right:0;}
.mobilenav a{color:#f0f0f0;font-size:22px;}
#showsearch{float:right;margin-right:15px;}
#mobilesearch{top:50px;left:0;width:100%;padding:10px;background:#f0f0f0;border-bottom:solid 1px #CCC;display:none;}
#showslidemenu{margin-left:15px;}
#col3 .sectionlist{border-top:solid 5px #CCC;}
#storeitems ul{width:100%;float:left;padding:0;margin:0;}
#storeitems ul li{width:100%;flaot:left;height:auto;text-align:center;border-bottom:solid 1px #ddd;}
#storeitems ul li a{text-align:center!important;width:100%;float:left;}
#storeitems ul li a img{margin-bottom:5px;float:none!important;}
#storeitems ul li a .title{width:100%;text-align:center;flaot:none;}
#storeitems ul li a .price{width:100%;text-align:center;flaot:none;}
.aboutauthor{max-width:155px;float:left;height:auto;padding:10px;margin-right:20px;border:solid 1px #DDD;background:#FFF;margin-bottom:55px;}
.aboutauthor img{width:100%;height:auto;float:left;margin-bottom:5px;color:#444;}
.aboutauthor span{color:#777;font-size:12px;float:left;width:100%;text-align:center;margin-bottom:5px;}
.aboutauthor span.heading{color:#333;font-size:14px;float:left;width:100%;text-align:center;font-weight:700;margin-bottom:10px;padding-bottom:5px;border-bottom:solid 1px #DDD;}
.aboutauthor span.name{font-weight:700;color:#555;float:left;width:100%;text-align:center;margin-bottom:5px;font-size:13px;}
a.twitterfollow:hover{-webkit-box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.05);-moz-box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.05);box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.05);}
.storysocial{float:left;margin-bottom:15px;height:auto;width:100%;padding-top:15px;}
.bottomsocial{width:100%;float:left;margin-bottom:10px;}
.storytitle{font-size:40px;float:left;height:auto;font-weight:800;color:#444;border-bottom:solid 1px #ddd;margin-bottom:10px;padding-bottom:10px;padding:10px;padding-top:0px;}
.storycontent p{font-size:16px;line-height:30px;}
.wideimages ul li a img{width:100%!important;float:left;height:auto;margin-bottom:5px;}
.journalcover{width:100%;display:none;}
h3.storytitle{font-family: 'Open Sans', sans-serif!important;font-weight:700;}
.theater{background:url(../images/videobg.png);text-align:center;}
.vidlist{padding-top:10px;height:auto;float:left;width:100%;}
.theater h3{padding:0;margin:0;width:100%;text-align:center;font-size:32px;font-weight:700;color:#DDD;margin-bottom:0px;}
.showinfo .date{}
#videowrapper{max-width:700px!important;margin-left:auto;margin-right:auto;float:none;background:#000;height:auto;padding:0;margin-bottom:10px;}

.vimeo-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; height: auto; } 
.vimeo-container iframe, .vimeo-container object, .vimeo-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


#vidtiles{max-width:1280px;height:auto;padding:0;list-style:none;margin;0;position:relative;text-align:center;margin-left:auto;margin-right:auto;display:block;}
#vidtiles li{width:250px;-webkit-box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.05);-moz-box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.05);box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.05);border:solid 1px #ccc;display:inline-block;margin:5px;padding:5px;background:#FFF;}
#vidtiles li.active{-webkit-box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.05);-moz-box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.05);box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.05);border:solid 1px #ccc;display:inline-block;background:#373f46;}
#vidtiles li.active a .date{color:#CCC!important;}
#vidtiles li.active a .teaser{color:#ccc;}
#vidtiles li:hover{-webkit-box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.09);-moz-box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.09);box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.09);border:solid 1px #aaa;}
#vidtiles li.active{-webkit-box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.09);-moz-box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.09);box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.09);border:solid 1px #aaa;}
#vidtiles li a{float:left;height:auto;width:100%!important;font-size:12px;font-weight:400;}
#vidtiles li a .teaser{width:100%;float:left;line-height:18px;height:65px;overflow:hidden;color:#666;font-weight:600;font-size:13px;}
#vidtiles li a .date{padding-top:4px;width:100%;float:left;color:#555!important;font-size:11px;font-weight:400!important;}
#vidtiles li a img{float:left;width:100%!important;height:auto;margin-bottom:5px;}
.sharevideo{width:100%;text-align:center;height:auto;}
.sharevideo a{display:inline-block;}
.sharevideo a:first-child{margin-right:10px;}
.videotools{max-width:970px;margin-left:auto;margin-right:auto;}
.nopad{padding:0!important!important;padding:0!important;}
.showinfo{width:100%;height:auto;text-align:center;}
.showinfo span{display:inline-block!important;}
.showinfo span.show{color:#FFC;font-weight:600;}
.showinfo span.date{color:#ededed;font-weight:400;margin-left:5px;padding-left:5px;}
.videoshim{height:50px!important;}
.mologo{background:url("../images/afalmobile.svg") no-repeat scroll center center/contain rgba(0, 0, 0, 0);cursor:pointer;height:45px;margin-top:0;width:45px;position:absolute;left:50%;top:0px;margin-left:-22px;}
.featuredbar{float:left;background:#8b0f04;width:100%;}
.featuredbar .thumb{height:auto;width:120px;margin-right:20px;float:left;}
.featuredbar .thumb img{width:100%;float:left;height:auto;}
.featuredbar .title{color:#FFF;font-weight:700;font-size:15px;margin-bottom:4px;width:calc(100% - 351px);float:left;}
.featuredbar .blurb{width:calc(100% - 351px);float:left;color:#DDD;}
.featuredbar .takeaction{height:auto;float:left;width:200px;padding-left:10px;text-align:center;}
.featuredbar .takeaction .ta{float:left;height:auto;margin-right:10px;font-size:25px;}
.featuredbar .takeaction .ta a{color:#f0f0f0;font-size:25px;}
.white{background:#f0f0f0;color:#8b0f04;font-size:12px!important;font-weight:700!important;margin-right:10px;}

#col1{
	width:16%;
}
#col2{
	width:calc(84% - 300px)
}
#col3{
	width:300px;
}
.beltbannermobile{width:100%; height:auto; float:left; margin-bottom:15px; display:none;}
.beltbannermobile img{width:100%; height:auto; float:left;}
.fbimage{margin-bottom:15px!important;}
.kwsearch{float:left; width:auto;}
.setwide{width:auto;}
#actionitems img{margin-bottom:10px!important;}
#storeitems img{margin-bottom:10px!important;}
.storycontent ul li{padding-top:10px; padding-bottom:10px;}
.storycontent ul{list-style:none;  list-style-type: square; list-style-position: outside;}

@media (max-width:800px){.theater h3{font-size:20px;}
.storycolright{width:100%;}
.theater .date{font-size:11px;}
.theater .show{font-size:18px;}
#col1{width:50%!important;float:left;}
#col3{width:50%!important;float:left;}
#col2{width:100%;float:left;}
.mainheader{display:none;}
#mainnav{display:none;}
#mobilenavtoggle{display:table;}
.mainheader{display:none;}
#mainnav{display:none;}
.mobilenav{display:table;}
.topnav{display:none;}
.storycol{width:100%;padding:0;}
.fullstory{padding:0;}
.fullstory h3{font-size:25px;}
h3.storytitle{font-size:25px;}
.shim{height:50px;}
.arty h3{font-size:16px;font-weight:900;margin-top:0;padding-top:0;float:left;}
.arty:first-child h3{float:left;font-size:18px;font-weight:800;}
.storysocial .pw{text-align:center!important;}
}
@media (max-width:500px){.arty p{display:none;padding:0;padding-top:10px;}
.storysocial a{margin-bottom:8px!important;}
.arty a.fbimage{border:medium none;float:left;height:auto;margin:0 0 10px;width:100% !important;margin:0;;padding:0;}
.arty .bloginfo{ width:100%; text-align:center;}
.arty h3{with:100%; text-align:center;}
.arty .pw-widget{text-align:center;}
#col1{width:100%!important;}
#col3{width:100%!important;}
.arty a.fbimage{width:100%!important;height:auto;float:left;border:none;margin:0;margin-bottom:10px;}
#footer .col-md-2{margin-bottom:20px;float:left;display:block;height:auto;width:100%;text-align:center;}
.storycol{width:100%;padding:0;}
.fullstory{padding:0;}
h3.storytitle{font-size:20px;}
.theater{padding:10px;}
.theater h3{font-size:15px;}
.theater .date{font-size:11px;}
.theater .show{font-size:14px;}
#vidtiles li{width:calc(50% - 10px);margin:0;padding:5px;float:left;margin-bottom:10px;}
#vidtiles li:nth-child(odd){margin-right:10px;}
#vidtiles li a{width:100%;float:left;}
#vidtiles li a img{float:left;width:100%;height:auto;}
.featuerdbar{width:100%;}
.featuredbar .thumb{display:none;}
.featuredbar .takeaction{width:100%;float:left;padding:10px;background:#8b0f04;}
.featuredbar .title{color:#FFF;font-weight:700;font-size:15px;margin-bottom:4px;float:left;width:100%;padding:0;}
.featuredbar .blurb{width:100%;float:left;margin:0;padding:0;margin-bottom:4px;}
}
a i{margin-left:5px;}
a.soc{font-size:14px;color:#555;height:20px;width:20px;}
.quickshare a i{font-size:17px;color:#444;}
.bxslider2{padding:0;margin:0;list-style:none;list-style-image:none;float:left;height:90px;background:none;}
.aawrap{max-width:1150px;height:93px;margin-left:auto;margin-right:auto;margin-top:100px;background:none;margin-bottom:10px;}
.bxslider2 li{width:223px;float:left;padding:10px;margin-right:15px;background:url(../images/aabgwhite.png) right bottom no-repeat;border:solid 1px #DDD;-webkit-box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.05);-moz-box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.05);box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.05);height:85px;}
.bxslider2 li a .title{float:left;height:40px;}
.bxslider2 li:hover{background:url(../images/aabgred.png) right bottom no-repeat;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.bxslider2 li:hover a .title{color:#f0f0f0;}
.bxslider2 li:hover a .aadate{color:#CCC;}
.bxslider2 li a{font-size:13px;font-weight:700;color:#8b0f04;}
.bxslider2 li a .aadate{font-size:12px;font-weight:700;color:#666;}
.headerad{float:right;margin-top:30px;margin-left:75px;}
.donatebtn{background:url(../images/navbgdnt.png)!important;-webkit-border-top-left-radius:4px;-webkit-border-top-right-radius:4px;-moz-border-radius-topleft:4px;-moz-border-radius-topright:4px;border-top-left-radius:4px;border-top-right-radius:4px;}
.donatebtn:hover{background:url(../images/navbgdntover.png)!important;}
.donatebtn a{color:#003349!important;text-shadow:1px 1px 1px #f0f0f0;}
#blogscol{width:70%;}
.dropdown-menu{padding-bottom:0;}
.dropdown-menu li{border-bottom:solid 1px #DDD;}
.dropdown-menu li:last-child{border-bottom:none;}
.darkblue{background:url(../images/navbg.jpg)}
.darkblue:hover{background:url(../images/navbghvr.jpg);}
#tiles li p{color:#222222 !important;float:left;text-align:left;}
#tiles a{float:left;height:auto;}
#tiles a img{float:left;height:100%;width:100%;}
#tiles li .bloginfo{font-size:11px;font-weight:800;color:#777;margin-bottom:5px}
#tiles li h4{float:left;margin:0 0 3px;padding:0;width:100%;}
#tiles li h4 a{color:#333333;}
#tiles li .teaser{color:#555;width:100%;float:left;margin-bottom:3px;}
#tiles li .quickshare{float:left;height:20px;padding-top:5px;width:100%;background-color:#FFF;border-top:solid 1px #ddd;}
#tiles li .quickshare a{float:left;height:auto;width:auto;margin-right:10px;}
#tiles li .quickshare .qstitle{float:left;height:16px;margin-right:10px;}
#titles li .bloginfo{width:100%;float:left;margin-bottom:5px;padding-top:5px;font-size:10px;color:#444;}
.blognav{background:#FFF!important;border:solid 1px #ddd;width:calc(100% - 20px);padding:10px 15px;margin-bottom:22px;-webkit-box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.05);-moz-box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.05);box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.05);position:relative;max-width:1130px;margin-left:auto;margin-right:auto;height:55px;}
.grey{background:url(../images/flagmuted8.jpg) center;background-size:cover;background-attachment:fixed;}
.blue{background:url(../images/flagmuted4.jpg) center;background-size:cover;background-attachment:fixed;}
.fullon{}
.thegrey{background:#f9f9f9;border:solid 1px #DDD;-webkit-box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.05);-moz-box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.05);box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.05);  padding:15px; padding-top:20px; margin-bottom:20px;}
.action{border-top:solid 5px #8b0f04!important;border-bottom:solid 5px #8b0f04!important;}
.action ul li a img{width:100%;float:left;height:auto;}
.nomargin{margin-bottom:0;}
#playerZxTnFYOdVHmY{float:left;margin:0;padding:0;width:700px;}
.contactinfo{background:#33414e;float:left;margin-bottom:20px;width:100%;color:#f0f0f0;padding:10px;font-size:13px;display:none;border:none;}
.contactinfo a{color:#c5daed;}
.contactinfo .company{width:100%;float:left;padding:10px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background:#3b4d5e;}
.contactinfo .infoitem{width:100%;float:left;text-align:left;margin-bottom:8px;border-bottom:solid 1px #33414e;padding-top:5px;padding-bottom:8px;width:100%;}
.contactinfo .infoitem a{color:#c5daed;}
.ctitle{width:100%;float:left;font-size:14px;font-weight:600;padding-left:10px;margin-bottom:10px;padding-bottom:10px;border-bottom:solid 1px #232e38;}
.contactinfo .infoitem .ilabel{flaot:left;margin-right:15px;font-weight:800;float:left;color:#FFF;}
#togglecontact{background:#8b0f04;color:#f0f0f0;border:none;}
#togglecontact.toggleactive{background:#33414e;}
.companywrap{width:100%;float:left;margin-bottom:15px;}
*:focus{outline:none;border:none;}
.nav-tabs li.active a, .nav-tabs li.active a:hover, .nav-tabs li.active a:focus{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;background-color:#3b4d5e!important;border-color:#3b4d5e #3b4d5e transparent;border-image:none;border-style:solid;border-width:1px;color:#f9f9f9;cursor:default;}
.nav-tabs{border-bottom:1px solid #3b4d5e;}
.nav-tabs li a:hover{border:1px solid transparent;border-radius:4px 4px 0 0;line-height:1.42857;margin-right:2px;background:#415669;color:#DDD:}
.tab-content{background:#3b4d5e;}
.largeicon{font-size:28px;}
.contactinfo .infoitem{margin-bottom:10px;border-bottom:solid 1px #33414e;padding-bottom:10px;padding-top:10px;float:left;width:100%;}
.contactinfo .infoitem a { cursor: pointer; }
.quoteBox{
	width: 175px;
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
	background: #37414a;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.26);
	-moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.26);
	box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.26);
	position: relative;
}
.quoteBox .thequote .arrow{
	width: 19px;
	height: 11px;
	background: url(/images/quote_arrow.png) center no-repeat;
	position: absolute;
	bottom: -11px;
	z-index: 90;
}
.quoteBox .fa-quote-left{
	margin-right:6px;
	color:#bbb;
}
.quoteBox .fa-quote-right{
	margin-left:6px;
	color:#bbb;
}
.quoteBox .thequote{
	padding: 30px 15px;
	float: left;
	width: 100%;
	color: #CCC;
	font-size: 18px;
	text-shadow: 1px 1px 1px #222;
	position: relative;
	font-style: italic;
	font-weight: 400;
	line-height:32px;
}
.quoteBox .thequote .arrow{
	width: 19px;
	height: 11px;
	background: url(/images/quote_arrow.png) center no-repeat;
	position: absolute;
	z-index: 90;
	right: 20px;
}
.quoteBox .person{
	padding: 10px 15px;
	float: left;
	width: 100%;
	text-align: right;
	background: #4f6478;
	color: #CCC;
	font-size: 14px;
	position: relative;
	font-weight: 700;
}
.toparty{
	padding-top: 20px;
	margin-bottom: 10px;
	width: calc(100% - 20px);
	padding-left: 20px;
	padding-right: 20px;
	float: left;
	background: #FFF;
	border: solid 1px #DDD;
	margin-left: 10px;
	margin-right: 10px;
	border: 1px solid #dedede;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-bottom: solid 5px #dedede;
}
.toparty .topfbimage{	
	max-width: 375px;
	float: left;
	margin-bottom: 20px;
	height: auto;
	background: #999;
	padding: 0;
	margin-right: 25px;
}
.toparty .topfbimage img{
  width:100%;
  height:auto;
  float:left;
  border:none;
  padding:0;
}
.toparty .topartytitle h1{
	padding:0;
	margin:0;
	margin-bottom:10px;
	color:#555;
}
.toparty .topartytitle a{
	padding:0;
	margin:0;
	color:#555;
	text-decoration:none;	
}
.toparty .topartytitle a:hover{
	padding:0;
	margin:0;
	color:#555;
	text-decoration:underline;	
}
.toparty .topartyteaser{
	font-size: 16px;
	line-height: 28px;
}
.toparty .topartyinfo{
	color:#777;
	font-size:11px;
}
.toparty .quickshare{
	height: 20px;
	padding-top: 5px;
	background-color: #FFF;
	margin-bottom:20px;
}
.toparty .quickshare a{
	float: left;
	height: auto;
	width: auto;
	margin-right: 10px;
	font-size:17px;
}
.toparty .quickshare .qstitle{
	float:left;
	height:16px;
	margin-right:10px;
}
.padded{
	padding-left:10px!important;
	padding-right:10px!important;
}
.blogsearch{
	margin-bottom:20px;
}
.beltbanner{
	width:100%;
	float:left;
	height:auto;
}
.beltbanner img{
	margin-bottom:15px;
}
.nopadtop{
	padding-top:15px!important;
}
.topnav .mainheader .inner .biglogostand{
	width: 600px;
	height: 100px;
	float: left;
	background: url(/media/1024/afal_stand_ong.png) left center no-repeat;
	background-size: contain;
}
.livewrap{
	width:100%;
	float:left;
	padding-top:12px;
	padding-bottom:12px;
	text-align:center;
	background:#212121;
	border-top:solid 1px #111;
	border-bottom:solid 1px #FFF;
	text-shadow:1px 1px 1px #444;
	font-weight:bold;
}
.mcol a{
	width:100%;
	float:left;
	height:auto;
}
.mcol a img{
	width:100%;
	float:left;
	height:auto;
	border:none;
}
.mcolcenter a{
	width:100%;
	float:left;
	text-align:center;
}
.mcolcenter a img{
	border:none;

}
.mobileoptions{
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.mobilecontentwrap{
	width:100%;
	float:left;
	padding-right:30px;
	padding-left:10px;
}
.mobileoptions h2{
	width: 100%;
	float: left;
	padding: 0;
	margin: 0;
	color: #666;
	padding: 10px 0px;
	font-size: 23px;
	border-bottom: solid 5px #DDD;
	margin-bottom: 20px;
}
#reclist{
    padding:0;
    margin:0;
    list-style: none;
    list-style-image: none;
}
#reclist li{
    width:100%;
    float: left;
    width:100%;
    margin-bottom: 3px;
	border-left:solid 5px #CCC;
	padding-left:10px;
}
#reclist ul li a{
    font-weight: bold;
    font-size:15px;
    float:left;
    width: 100%;
	color:#666;
}


.arty:nth-child(even) h3 {
	float:left!important;
}

@media (max-width: 800px) {
	.mcol{
		display:none;
	}
}
@media (max-width:800px){.contactinfo .infoitem{margin-bottom:10px;border-bottom:solid 1px #33414e;padding-bottom:10px;padding-top:10px;float:left;width:100%;}
}
@media (max-width:500px){
	.bloginfo{color:#555; font-size:11px; font-weight:700; margin-bottom:5px; width:100%; text-align:center;	}
	.arty h3{font-family: 'Open Sans', sans-serif!important; font-weight:700!important; width:100%; text-align:center;}
	.arty h3 a{font-family: 'Open Sans', sans-serif!important; font-weight:700!important; width:100%; text-align:center;}


.arty:nth-child(even) .pw-widget(width:100%!important; float:left!important; text-align:center;)

    .sectionlist ul li .title{width:100%; text-align:center; float:left;}
	.sectionlist ul li a{text-align:center!important; float:left; width:100%;	}	
	.infocol{width:100%;}
	.quoteBox{width:100%; margin-left:0;}
	.aboutauthor{
		width:100%!important;
		max-width:10000px;
		float:left;
	}
	.aboutauthor .heading{
		width:100%;
		font-size:12px;
		display:none;
	}
	.aboutauthor img{
		display:none;
	}
	#criteria{
		width:100%;	
  	}
	.kwsearch{float:left; width:100%!important;}
	.setwide{width:50%;}
	.beltbanner{display:none;}
	.beltbannermobile{display:block;}
.arty:nth-child(even) .pw-widget {
	width: 100%!; float: left; text-align:center;
	}
}
.fullstory .storycontent iframe{ width:100%!important; float:left;}
.biglogostand a{width:500px; height:60px; float:left;}
.biglogo a{width:500px; height:60px; float:left;}

.arty .quickshare{
	position:absolute!important; 
	z-idnex:999; 
	top:0px;
	background:#f9f9f9; 
	width:auto; 
	height:30px; 
	padding:8px; 
	padding-bottom:5px;
	margin-left:-20px;
	border-bottom:solid 1px #DDD;
	border-right:solid 1px #DDD;
}
.arty .quickshare a{
	float:left;
	height:auto;
	width:auto;
	margin-right:10px;
	font-size:11px!important;
}
.arty:nth-child(even) .quickshare{
	right:0;
	background:#f9f9f9;
	position:absolute;
	z-index:999;
	border:none;
	border-bottom:solid 1px #DDD;
	border-left:solid 1px #DDD;
	float:right;
}
#showname{
	color:#FFC;
}
img{
	margin-bottom:0!important;
}
#tiles li img{margin-bottom:8px!important;}
#tiles li .teaser{margin-bottom:8px!important;}
#tiles li .date{margin-bottom:8px!important; font-size:11px; font-weight:700; color:#666;}

.panel {
    margin-bottom: 21px;
    background-color: #ffffff;
    border: 1px solid transparent;
    border-radius: 0;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}
.panel-body {
    padding: 15px;
}
.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-right-radius: -1;
    border-top-left-radius: -1;
}
.panel-heading>.dropdown .dropdown-toggle {
    color: inherit;
}
.panel-title {
    
 margin-top:  0;
    
 margin-bottom:  0;
    
 font-size:  17px;
    
 color:  #f0f0f0;
}
.panel-title:hover{
    
 margin-top:  0;
    
 margin-bottom:  0;
    
 color:  #f0f0f0!important;
 
 text-decoration:none;

}
.panel-title>a {
    color: inherit;
}
.panel-footer {
    padding: 10px 15px;
    background-color: #f5f5f5;
    border-top: 1px solid #dddddd;
    border-bottom-right-radius: -1;
    border-bottom-left-radius: -1;
}
.panel>.list-group {
    margin-bottom: 0;
}
.panel>.list-group .list-group-item {
    border-width: 0px 0;
    border-radius: 0;
}
.panel>.list-group:first-child .list-group-item:first-child {
    border-top: 0;
    border-top-right-radius: -1;
    border-top-left-radius: -1;
}
.panel>.list-group:last-child .list-group-item:last-child {
    border-bottom: 0;
    border-bottom-right-radius: -1;
    border-bottom-left-radius: -1;
}
.panel-heading+.list-group .list-group-item:first-child {
    border-top-width: 0;
}
.list-group+.panel-footer {
    border-top-width: 0;
}
.panel>.table, .panel>.table-responsive>.table, .panel>.panel-collapse>.table {
    margin-bottom: 0;
}
.panel>.table:first-child, .panel>.table-responsive:first-child>.table:first-child {
    border-top-right-radius: -1;
    border-top-left-radius: -1;
}
.panel>.table:first-child>thead:first-child>tr:first-child td:first-child, .panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child td:first-child, .panel>.table:first-child>tbody:first-child>tr:first-child td:first-child, .panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child td:first-child, .panel>.table:first-child>thead:first-child>tr:first-child th:first-child, .panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child th:first-child, .panel>.table:first-child>tbody:first-child>tr:first-child th:first-child, .panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child th:first-child {
    border-top-left-radius: -1;
}
.panel>.table:first-child>thead:first-child>tr:first-child td:last-child, .panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child td:last-child, .panel>.table:first-child>tbody:first-child>tr:first-child td:last-child, .panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child td:last-child, .panel>.table:first-child>thead:first-child>tr:first-child th:last-child, .panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child th:last-child, .panel>.table:first-child>tbody:first-child>tr:first-child th:last-child, .panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child th:last-child {
    border-top-right-radius: -1;
}
.panel>.table:last-child, .panel>.table-responsive:last-child>.table:last-child {
    border-bottom-right-radius: -1;
    border-bottom-left-radius: -1;
}
.panel>.table:last-child>tbody:last-child>tr:last-child td:first-child, .panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child td:first-child, .panel>.table:last-child>tfoot:last-child>tr:last-child td:first-child, .panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child td:first-child, .panel>.table:last-child>tbody:last-child>tr:last-child th:first-child, .panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child th:first-child, .panel>.table:last-child>tfoot:last-child>tr:last-child th:first-child, .panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child th:first-child {
    border-bottom-left-radius: -1;
}
.panel>.table:last-child>tbody:last-child>tr:last-child td:last-child, .panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child td:last-child, .panel>.table:last-child>tfoot:last-child>tr:last-child td:last-child, .panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child td:last-child, .panel>.table:last-child>tbody:last-child>tr:last-child th:last-child, .panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child th:last-child, .panel>.table:last-child>tfoot:last-child>tr:last-child th:last-child, .panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child th:last-child {
    border-bottom-right-radius: -1;
}
.panel>.panel-body+.table, .panel>.panel-body+.table-responsive {
    border-top: 1px solid #dddddd;
}
.panel>.table>tbody:first-child>tr:first-child th, .panel>.table>tbody:first-child>tr:first-child td {
    border-top: 0;
}
.panel>.table-bordered, .panel>.table-responsive>.table-bordered {
    border: 0;
}
.panel>.table-bordered>thead>tr>th:first-child, .panel>.table-responsive>.table-bordered>thead>tr>th:first-child, .panel>.table-bordered>tbody>tr>th:first-child, .panel>.table-responsive>.table-bordered>tbody>tr>th:first-child, .panel>.table-bordered>tfoot>tr>th:first-child, .panel>.table-responsive>.table-bordered>tfoot>tr>th:first-child, .panel>.table-bordered>thead>tr>td:first-child, .panel>.table-responsive>.table-bordered>thead>tr>td:first-child, .panel>.table-bordered>tbody>tr>td:first-child, .panel>.table-responsive>.table-bordered>tbody>tr>td:first-child, .panel>.table-bordered>tfoot>tr>td:first-child, .panel>.table-responsive>.table-bordered>tfoot>tr>td:first-child {
    border-left: 0;
}
.panel>.table-bordered>thead>tr>th:last-child, .panel>.table-responsive>.table-bordered>thead>tr>th:last-child, .panel>.table-bordered>tbody>tr>th:last-child, .panel>.table-responsive>.table-bordered>tbody>tr>th:last-child, .panel>.table-bordered>tfoot>tr>th:last-child, .panel>.table-responsive>.table-bordered>tfoot>tr>th:last-child, .panel>.table-bordered>thead>tr>td:last-child, .panel>.table-responsive>.table-bordered>thead>tr>td:last-child, .panel>.table-bordered>tbody>tr>td:last-child, .panel>.table-responsive>.table-bordered>tbody>tr>td:last-child, .panel>.table-bordered>tfoot>tr>td:last-child, .panel>.table-responsive>.table-bordered>tfoot>tr>td:last-child {
    border-right: 0;
}
.panel>.table-bordered>thead>tr:first-child>td, .panel>.table-responsive>.table-bordered>thead>tr:first-child>td, .panel>.table-bordered>tbody>tr:first-child>td, .panel>.table-responsive>.table-bordered>tbody>tr:first-child>td, .panel>.table-bordered>thead>tr:first-child>th, .panel>.table-responsive>.table-bordered>thead>tr:first-child>th, .panel>.table-bordered>tbody>tr:first-child>th, .panel>.table-responsive>.table-bordered>tbody>tr:first-child>th {
    border-bottom: 0;
}
.panel>.table-bordered>tbody>tr:last-child>td, .panel>.table-responsive>.table-bordered>tbody>tr:last-child>td, .panel>.table-bordered>tfoot>tr:last-child>td, .panel>.table-responsive>.table-bordered>tfoot>tr:last-child>td, .panel>.table-bordered>tbody>tr:last-child>th, .panel>.table-responsive>.table-bordered>tbody>tr:last-child>th, .panel>.table-bordered>tfoot>tr:last-child>th, .panel>.table-responsive>.table-bordered>tfoot>tr:last-child>th {
    border-bottom: 0;
}
.panel>.table-responsive {
    border: 0;
    margin-bottom: 0;
}
.panel-group {
    
 margin-bottom:  21px;
    
 background:  #222;
    
}
.panel-group .panel {
 margin-bottom: 0px;
 border-radius: 0;
}
.panel-group .panel+.panel {
    margin-top: 0px;
}
.panel-group .panel-heading {
    border-bottom: 0;
}
.panel-group .panel-heading+.panel-collapse>.panel-body {
    border-top:none;
}
.panel-group .panel-footer {
    border-top: 0;
}
.panel-group .panel-footer+.panel-collapse .panel-body {
    border-bottom:none;
}
.panel-default {
    border-color: #none;
 border:none!important;
}
.panel-default>.panel-heading {
 color: #333333;
 background-color: #3b4d5e;
 border-color: none;
 border-bottom: solid 1px #333;
}
.panel-default>.panel-heading+.panel-collapse>.panel-body {
 border-top-color: #33414e;
 background: #33414e;
 color: #CCC;
 font-size: 13px;
}
.panel-default>.panel-heading .badge {
    color: #f5f5f5;
    background-color: #333333;
}
.panel-default>.panel-footer+.panel-collapse>.panel-body {
    border-bottom-color: #dddddd;
}
.panel-primary {
    border-color: #2780e3;
}
.panel-primary>.panel-heading {
    color: #ffffff;
    background-color: #2780e3;
    border-color: #2780e3;
}
.panel-primary>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #2780e3;
}
.panel-primary>.panel-heading .badge {
    color: #2780e3;
    background-color: #ffffff;
}
.panel-primary>.panel-footer+.panel-collapse>.panel-body {
    border-bottom-color: #2780e3;
}
.panel-success {
    border-color: #4e9f15;
}
.panel-success>.panel-heading {
    color: #ffffff;
    background-color: #3fb618;
    border-color: #4e9f15;
}
.panel-success>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #4e9f15;
}
.panel-success>.panel-heading .badge {
    color: #3fb618;
    background-color: #ffffff;
}
.panel-success>.panel-footer+.panel-collapse>.panel-body {
    border-bottom-color: #4e9f15;
}
.panel-info {
    border-color: #7643a8;
}
.panel-info>.panel-heading {
    color: #ffffff;
    background-color: #9954bb;
    border-color: #7643a8;
}
.panel-info>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #7643a8;
}
.panel-info>.panel-heading .badge {
    color: #9954bb;
    background-color: #ffffff;
}
.panel-info>.panel-footer+.panel-collapse>.panel-body {
    border-bottom-color: #7643a8;
}
.panel-warning {
    border-color: #ff4309;
}
.panel-warning>.panel-heading {
    color: #ffffff;
    background-color: #ff7518;
    border-color: #ff4309;
}
.panel-warning>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #ff4309;
}
.panel-warning>.panel-heading .badge {
    color: #ff7518;
    background-color: #ffffff;
}
.panel-warning>.panel-footer+.panel-collapse>.panel-body {
    border-bottom-color: #ff4309;
}
.panel-danger {
    border-color: #f0005e;
}
.panel-danger>.panel-heading {
    color: #ffffff;
    background-color: #ff0039;
    border-color: #f0005e;
}
.panel-danger>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #f0005e;
}
.panel-danger>.panel-heading .badge {
    color: #ff0039;
    background-color: #ffffff;
}
.panel-danger>.panel-footer+.panel-collapse>.panel-body {
    border-bottom-color: #f0005e;
}
.modal{z-index:9999999	}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
